<!DOCTYPE html>
<html lang="zh-cn">
 <head>
  <meta charset="utf-8" />
  <title> 编辑文件 {$file} </title>
  <link href="http://static.ueidc.com/css/reset.css" type="text/css" rel="stylesheet" />
  <script type="text/javascript" src="http://static.ueidc.com/js/jquery-1.7.2.min.js"></script>

  <style type="text/css">
.code{ width:860px;height:400px;margin:5px 20px;padding:1px;border:1px #B9B9B9 solid; }
.ipt{ border:1px #B9B9B9 solid;width:200px;height:22px;line-height:22px;margin:5px 20px; }
.sub{ cursor:pointer;border:none;background-color:#0033CC;color:#fff;padding:3px 10px; }
  </style>
  <script type="text/javascript">
  $(function(){
	$('#load').click(function(){
		$('input[name="update"]').val("0");
		$('#form-file').submit();
	});
	$('#update').click(function(){
		$('input[name="update"]').val("1");
		$('#form-file').submit();
	});
  });
  </script>
 </head>

 <body>
<form action="/update/write/" method="post" id="form-file"><input type="hidden" name="update" value="0" />
<input type="text" name="file" value="{$file}" class="ipt"> <input type="button" value="加载" id="load" class="sub"> <input type="button" value="更新" id="update" class="sub"><br/>
<textarea class="code" name="code">{$code|escape:'html'}</textarea>
</form>
 </body>
</html>
